Ask your WordPress questions! Pay money and get answers fast! (more info)

Need help on small plugin WordPress

  • SOLVED

It is a small related posts plugin.

add me on skype, this is urgent:

Jagst3r15

Answers (2)

2014-01-02

Hariprasad Vijayan answers:

Hello,

I think it all fixed now. Let me know if have any trouble.

Thanks
Hariprasad

2014-01-01

Sébastien | French WordpressDesigner answers:

replace
'compare' => '>='
by
'compare' => '<='


Sébastien | French WordpressDesigner comments:

The "due" date should be inferior to that the current date, not superior. If it's superior Due date is expired.


Sébastien | French WordpressDesigner comments:

just use query_date

[[LINK href="http://www.hongkiat.com/blog/wordpress-date-query/"]]http://www.hongkiat.com/blog/wordpress-date-query/[[/LINK]]


Sébastien | French WordpressDesigner comments:

sorry, i'm tired (happy new year !)

just replace
'meta_query' => array(
array(
'key' => 'Due',
'value' => date( 'Ymd' ),
'type' => 'DATE',
'compare' => '>=', // greater than or equal to
)
)

by

'meta_query' => array(
array(
'key' => 'Due',
'value' => date('Ymd'),
'compare' => '>=',
'type' => 'numeric'
)
)